<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<!--
   Translation file for 4D products.
   Copyright (C) 2008-2019 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="fr" target-language="fr" product-version="v17 R5">
      <header>
         <note>file generated using 4D Doc Center. Please do not modify.</note>
      </header>
      <body>
        <group resname="4D syntax">
            <trans-unit resname="method_proto_VP Cells" id="1">
                <source></source>
                <target>VP Cells ( vpAreaName ; colonne ; ligne ; nbColonnes ; nbLignes {; feuille} ) -&gt; Résultat</target>
            </trans-unit>
            <trans-unit resname="method_desc_VP Cells" id="1">
                <source></source>
                <target>La commande VP Cells retourne une nouvelle plage référençant des cellules spécifiques.</target>
            </trans-unit>
            <trans-unit resname="method_proto_VP Column" id="2">
                <source></source>
                <target>VP Column ( vpAreaName ; colonne {; nbColonnes {; feuille}} ) -&gt; Résultat</target>
            </trans-unit>
            <trans-unit resname="method_desc_VP Column" id="2">
                <source></source>
                <target>La commande VP Column retourne une nouvelle plage référençant une ou plusieurs colonnes.</target>
            </trans-unit>
        </group>
      </body>
    </file>
</xliff>